Delete a compliance catalog entry
delete
https://api.expiryedge.com/v1/deleteComplianceeditor or admin60/min
Request
curl -X DELETE 'https://api.expiryedge.com/v1/deleteCompliance?id=cm_9Pq4zR' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Response
{
"message": "Compliance deleted successfully."
}Permanently deletes the record. Pass id in the query string (or the JSON body).
idstringCompliance id.
200
Deleted.
messagestringrequired
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
